# Generated automatically from Makefile.common.in by configure.
# Common code included in every Makefile

DESTDIR		= 

exec_prefix	= 
insmod_static	= no
mandir		= ${prefix}/man
prefix		= /usr
sbindir		= ${exec_prefix}/sbin

AR		= ar
ARCH		= i386
CC		= gcc
CFLAGS		= -O2 -Wall
# HOSTCC and HOSTCFLAGS are provided for compatibility.
HOSTCC		= gcc
HOSTCFLAGS	= -O2 -Wall
BUILDCC		= $(HOSTCC)
BUILDCFLAGS	= $(HOSTCFLAGS)
INSTALL		= install
LDFLAGS		= 
LIBS		= 
MKDIR		= mkdir -p
TAINT_URL	= http://www.tux.org/lkml/\#export-tainted
PARSERCFLAGS	= -Wno-uninitialized
RANLIB		= ranlib
STRIP		= -s
USE_SYSCALL	= n
